/* メイン */
.mainimage-area {
  background: #dbf5fa;
}
.breadcrumb {
  background-color: #fff;
}
.use-scene .title-border {
  position: relative;
}
/* お悩み */
.solution .bg-use-scene {
  background: #e2e2e2;
}
img.logo-dx-school {
  width: 685px;
}
.arrow-bottom {
  display: block;
  content: "";
  width: 100px;
  height: 40px;
  background-color: #90d4e0;
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
  margin: 0 auto 2rem;
}
.txt-intro {
  font-size: 2rem;
  line-height: 2.5;
  text-align: center;
}
.contents-block .button-area {
  text-align: center;
  margin-top: 5rem;
}
.contents-block .button-area a {
  display: inline-block;
  padding: 1.2rem 3rem;
  background-color: #0094d8;
  border-radius: 1rem;
  font-size: 2rem;
  letter-spacing: 1px;
  font-weight: 500;
  color: #fff;
  text-align: center;
  text-decoration: none;
}
.contents-block .button-area a:hover {
    opacity: 0.8;
}
/* サービス */
.service-wrap {
  background-color: #E8F5FD;
}
.service-area {
  display: flex;
}
.service-area > div {
  width: 50%;
  padding: 0 1.5rem;
}
.service-block {
  background-color: #fff;
  padding: 3rem 6rem;
  border-radius: 1rem;
  height: 100%;
  text-align: center;
}
.service-block .service-title {
  font-size: 2.4rem;
  margin-bottom: 0.6em;
  color: #1A568A;
}
.service-block p:last-child {
  line-height: 1.8;
  margin-top: 1em;
  text-align: left;
}
/* お問い合わせ */
.txt-inquiry {
  font-size: 2rem;
  margin-bottom: 0.8em;
  text-align: center;
}
.txt-inquiry span {
  display: inline-block;
  padding: 0 1.5em;
  position: relative;
}
.txt-inquiry span::before,
.txt-inquiry span::after {
  content: "";
  width: 1.2em;
  height: 3px;
  display: inline-block;
  position: absolute;
  bottom: 1rem;
  background-color: #00467f;
}
.txt-inquiry span::before {
  left: 0;
  transform: rotate(52deg);
}
.txt-inquiry span::after {
  right: 0;
  transform: rotate(-52deg);
}
a.btn-inquiry {
  display: block;
  padding: 1.5rem 1.5rem;
  background-color: #0094d8;
  border-radius: 1rem;
  font-size: 2.4rem;
  letter-spacing: 1px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  text-decoration: none;
}
a.btn-inquiry:hover {
  opacity: 0.8;
}
@media screen and (max-width: 767.98px) {
  img.logo-dx-school {
    width: 400px;
  }
  .txt-intro {
    font-size: 1.6rem;
    line-height: 2;
  }
  .arrow-bottom {
    width: 64px;
    height: 24px;
  }
  .contents-block .button-area {
    margin-top: 3rem;
  }
  .contents-block .button-area a {
    font-size: 1.6rem;
  }
  .point-inner-block .text-area .note {
    color: #666;
    font-size: 1.2rem;
    margin-top: 30px;
  }
  .service-area {
    display: block;
  }
  .service-area > div {
    width: auto;
    padding: 0;
  }
  .service-area > div:first-child {
    margin-bottom: 2rem;
  }
  .service-block {
    padding: 2rem 3rem;
  }
  .service-block .service-title {
    font-size: 2rem;
  }
  .txt-inquiry {
    font-size: 1.6rem;
  }
  a.btn-inquiry {
    padding: 1.2rem 1.5rem;
    font-size: 2rem;
  }
}
@media screen and (max-width: 575.98px) {
  img.logo-dx-school {
    width: 300px;
  }
}